package com.hxhq.business.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.hxhq.common.core.domain.MpBaseEntity;


/**
 * 试验生成、使用试剂关联对象 t_study_sj
 *
 * @author hxhq
 * @date 2026-01-10
 */
@TableName("t_study_sj")
public class StudySj extends MpBaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 试剂id */
    private Long resourceId;

    /** 试验id */
    private Long studyId;


    public void setResourceId(Long resourceId)
    {
        this.resourceId = resourceId;
    }

    public Long getResourceId()
    {
        return resourceId;
    }

    public void setStudyId(Long studyId)
    {
        this.studyId = studyId;
    }

    public Long getStudyId()
    {
        return studyId;
    }

}